1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Pytanie o LT 2.0

Temat na forum 'Kosz' rozpoczęty przez kacperlis, Sierpień 5, 2013.

  1. kacperlis

    kacperlis Świeżak Świeżak

    Dołączył:
    Luty 26, 2010
    Posty:
    11
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Mam LT 2.0 i dasha 2.0.15574.0 Czy jeśli zaktualizuję dasha do najnowszego to będą mi chodziło wszystkie wypalone dotychczas gry? Nie ogarniam o co chodzi z xgd, zauważyłem tylko że gry z lt 3.0 mi działają (niewykluczone, że mam lt 3.0, bo gość na aukcji pisał "prawdopodobnie 2.0". Zakładając, że mam 2.0 to czy wszystkie gry offline będą mi działać? Bez znaczenia czy trzeba będzie coś na kompie przerabiać, jakieś tricki z muzyką itd.
     
  2. Lotnik421 Xbox One

  3. paxmack

    paxmack Użytkownik Użytkownik

    Dołączył:
    Listopad 2, 2011
    Posty:
    477
    Polubienia:
    57
    Punkty za osiągnięcia:
    28
    Miasto:
    Wroclove
    Jeśli gry wypalone pod lt 3.0 działają tzn., że masz LT 3.0 i update dasha nic nie zmieni. Obecnie możesz spotkać starsze gry xgd2 i nowsze tytuły xgd3. Trik z muzyką jest jeśli nagrywasz gry zwykłą nagrywarką, a chcesz zainstalować ją na HDD. Jeśli się mylę, to mnie poprawcie :)
     
  4. kacperlis

    kacperlis Świeżak Świeżak

    Dołączył:
    Luty 26, 2010
    Posty:
    11
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Dzisiaj dam kumplowi kilka swoich gier na sprawdzenie, którę mają niby LT 2.0, ciekawe czy jemu na LT 3 pójdzie, jeśli tak to może i mam 3.0, nie mam jak sprawdzić ostatecznie.


    No ale jeśli mam 2.0, to czy coś to zmienia?

    Dodam, że chodza mi stare gry, GTA IV, AC2, Saints Row 3, Medal of Honor (ten bez nazwy), a Crisis 3 prosi o nowy dash, dlatego chcę zaktualizować.
     
  5. akir

    akir Xbox One Xbox One V.I.P Pomocnik Użytkownik PSforum.pl

    Dołączył:
    Grudzień 23, 2008
    Posty:
    12094
    Polubienia:
    1068
    Punkty za osiągnięcia:
    113
    Miasto:
    Bielsko-Biała
    Update trzeba zrobić inaczej nie wlaczysz gry.

    Wysyłane z mojego GT-N7000 za pomocą Tapatalk 2
     
  6. paxmack

    paxmack Użytkownik Użytkownik

    Dołączył:
    Listopad 2, 2011
    Posty:
    477
    Polubienia:
    57
    Punkty za osiągnięcia:
    28
    Miasto:
    Wroclove
    Jeśli gra domaga się update, to tak jak napisał ~akir musisz go zrobić, bo nie uruchomisz gry. Jeśli okaże się, że masz lt 2.0, to na twoim miejscu zrobiłbym lt 3.0. Poczytaj na forum turiale i sam podejmij decyzje.
     
Wczytywanie...

Poleć forum